{index}: Get wow by index

API: onrender.com:owen-wilson-wow-api
Endpoint: /ordered/{index}
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 470ms

Description

Retrieve "wow" results by their index in the chronological order of all results. Can be a single index or a range (e.g., 3-7).

Parameters (1)

index (string, path, required)

Index within results array. Either a single number or a range (e.g., 3-7).

Examples (1)

Get wow by index openapi-spec
curl 'https://owen-wilson-wow-api.onrender.com/wows/ordered/1'
import requests

resp = requests.get("https://owen-wilson-wow-api.onrender.com/wows/ordered/1")
data = resp.json()
import zingu_apis

api = zingu_apis.api("owen-wilson-wow")
result = api.fetch("ordered/{index}")

for item in result:
    print(item)
const resp = await fetch("https://owen-wilson-wow-api.onrender.com/wows/ordered/1");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:49:20.381173 200 470ms
2026-04-15 01:08:14.630444 200 322ms
2026-04-14 00:32:20.730484 200 510ms
2026-04-12 13:16:24.053824 200 328ms
2026-04-10 01:40:00.341800 200 246ms
2026-04-09 01:07:04.642847 200 339ms